Montag, 15. April 2013
  1 Antworten
  2.1K Besuche
  Abonnieren
Ich kaufe dieses Produkt, sehe aber keine Installationsdatei für j1.5.

Wo findet man ihn?
V.
Vor 8 Jahren
·
#36
Hallo,
der Lebenszyklus des Joomla 1.5-Frameworks ist beendet. Die Unterstützung für Joomla 1.5-Produkte wird ebenfalls nicht fortgesetzt.
Sie sollten Ihre Site auf 2.5.x oder 3.0.x aktualisieren. Regards,
Vien.
  • Seite :
  • 1
Es wurden noch keine Antworten für diesen Beitrag abgegeben.
Sei einer der Ersten, der auf diesen Beitrag antwortet!